uid = root
gid = root
syslog facility = local5
use chroot = true
 
[backup]
 path = /backup
 comment = backup
 auth users = netvisual
 secrets file = /etc/rsyncd.secret
 read only = false
 list = false
